"Full Duplex" = "Full Duplex";
"Half Duplex" = "Half Duplex";
"Name" = "Nimi";
"Connecting…" = "Yhdistetään…";
"NOT CONNECTED" = "EI YHTEYDESSÄ";
"Configurations" = "Määrittelyt";
"DHCP" = "DHCP";
"Network" = "Verkko";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Lataa";
"Turn Wi-Fi On" = "Laita Wi-Fi päälle";
"PEAK" = "Huiput";
"Noise" = "Kohina";
"PROCESSES" = "PROSESSEJA";
"Connection Speed" = "Nopeus";
"Channel" = "Kanava";
"Renew DHCP Lease" = "Uusi DHCP-laina";
"Media Subtype" = "Median alityyppi";
"Copy Address" = "Kopioi osoite";
"HARDWARE" = "LAITTEISTO";
"Connected" = "Yhteydessä";
"NETWORK" = "VERKKO";
"Upload" = "Lähetä";
"Turn Wi-Fi Off" = "Laita Wi-Fi pois päältä";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Siirtonopeus";
"Disconnecting…" = "Katkaistaan…";
"Link Speed" = "Linkin nopeus";
"10baseTX" = "10baseTX";
"Media Options" = "Mediavalinnat";
"Location" = "Sijainti";
"IP" = "IP";
"Disconnect" = "Katkaise";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Todennetaan…";
"100baseTX" = "100baseTX";
"Connect" = "Yhdistä";
"Public IP" = "Julkinen";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Päivitä";
"Subnet Mask" = "Aliverkon peite";
"Unknown" = "Tuntematon";
"Time Connected" = "Yhteysaika";
"Router" = "Reititin";
"Flow Control" = "Virtausohjain";


// Unlocalized strings



// Unlocalized strings

"Hide This Connection" = "Hide This Connection";
"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

